Bug 1952403 - Review Request: php-bjeavons-zxcvbn-php - Realistic password strength estimation PHP library
Summary: Review Request: php-bjeavons-zxcvbn-php - Realistic password strength estimat...
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-22 08:42 UTC by Remi Collet
Modified: 2021-04-22 08:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Remi Collet 2021-04-22 08:42:18 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/bjeavons/php-bjeavons-zxcvbn-php.git/plain/php-bjeavons-zxcvbn-php.spec?id=0b87d8f09f10562c57b0cdcccf91ffc6df63cecd
SRPM URL: https://rpms.remirepo.net/SRPMS/php-bjeavons-zxcvbn-php-1.2.0-1.remi.src.rpm
Description: 
Zxcvbn-PHP is a password strength estimator using pattern matching and minimum
entropy calculation. Zxcvbn-PHP is based on the the Javascript zxcvbn project
from Dropbox and @lowe. "zxcvbn" is bad password, just like "qwerty" and
"123456".

Autoloader: /usr/share/php/ZxcvbnPhp/autoload.php

Fedora Account System Username: remi


---

This is a fork (dropin replacement) of php-mkopinsky-zxcvbn-php (reviewed as bug #1684437)

This can be safely used instead of php-mkopinsky-zxcvbn-php to fix PHP 8 compatibility, and will be required by upcoming roundcubemail 1.5


Note You need to log in before you can comment on or make changes to this bug.